<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MULTY_SPECIALS_TITLE', '<b class="added-by-captNemo">Ofertas de Productos</b>');
  define('MODULE_BOXES_MULTY_SPECIALS_DESCRIPTION', 'Mostrar un poco a la vez productos en especial');
  define('MODULE_BOXES_MULTY_SPECIALS_BOX_TITLE', 'Ofertas de Productos');
	define('MODULE_BOXES_MULTY_SPECIALS_BOX_SEE_ALL', 'Ver todas las Ofertas');
	define('MODULE_BOXES_MULTY_SPECIALS_BOX_TOOGLE', 'Ofertas');
	define('MODULE_BOXES_MULTY_SPECIALS_BOX_NO_PRODUCT', 'Esta categor&iacute;a no tiene productos Especiales');
?>
